﻿/* CSS 初始化 */
html, body, div, span, object, iframe, h1, h2,
h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn,
em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd,
ol, ul, li, fieldset, form, label, legend, table, caption, tbody,
tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption,
figure, footer, header, hgroup, menu, nav, section, summary, time, mark,
audio, video {
    color: #333;
    font-size: 14px;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    outline-style: none; /*FF*/
}

a {
    text-decoration: none;
    color: inherit;
}

ul, li {
    list-style: none;
}

img {
    display: block;
}

/*css为clearfix，清除浮动*/
.clearfix {
    overflow: hidden
}

.clearfix::before,
.clearfix::after {
    content: "";
    height: 0;
    line-height: 0;
    display: block;
    visibility: hidden;
    clear: both;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1; /*IE/7/6*/
}

/* swiper */
.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    background: #fff;
    position: relative;

}

.swiper-slide a {
    display: inline-block;
    width: 100%;
    height: 100%;
}

/* 居中 */
.center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.left {
    float: left;
}

.right {
    float: right;
}

/*=======================index========================*/
:root{
    --main-bg-color: #eae8c7;
}
.body{
    background: var(--main-bg-color)
}
.menuBox{
    width: 1210px;
    height: 40px;
    margin: 50px auto;
}
.navItem{
    color: #333;
    width: 120px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    margin: 0 10px;
    background: url("../images/navBg.png") no-repeat center;
}

.navItem:hover{
    background: url("../images/navBgAct.png") no-repeat center;
    color: #fff;
}
.menuBox .navAct{
    background: url("../images/navBgAct.png") no-repeat center;
    color: #fff;
}
.setBox{
    width: 45px;
    height: 45px;
    position: absolute;
    left: calc(50% + 560px) ;
    top: 48px;
    background: #fff url("../images/setIcon.png") no-repeat center;
    border-radius: 50%;
    cursor:pointer;
}
.setMenu{
    position: absolute;
    left: calc(50% + 560px) ;
    top: 103px;
    width: 45px;
    border-radius: 23px;
    background: #fff;
    padding: 20px 0;
    display: none;
    z-index: 999;
}
.setMenu a{
    display: block;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: no-repeat center;
    margin: 10px auto;
}
.setMenu .setAct{
    background-image: url("../images/setAct.png");
}
.contentBox{
    width: 1210px;
    background: #fff;
    margin: 0 auto;
}
.mapMenu{
    width: 100%;
    height: 80px;
    background: #fbf1df;
}
.mapMenu a{
    display: block;
    margin: 0 30px;
    font-size: 18px;
    font-weight: bold;
}
.mapMenu a:hover,.mapMenu .act{
    color: #4f81bd;
}
.mapContentBox{
    overflow: hidden;
    padding: 25px 0 40px 0;
}
.mapContentBox .left,.mapContentBox .right{
    width: 605px;
    padding: 0 45px;
    box-sizing: border-box;
    position: unset;
    top: unset;
    left: unset;
    height: auto;
    background: none;
    cursor: unset;
}
.mapContentIcon{
    height: 20px;
    line-height: 20px;
    color: #fff;
    background: #7d839d;
    width: 50px;
    text-align: center;
    border-radius: 3px;
    margin-bottom: 20px;
}
.mapContent li{
    overflow: hidden;
    height: 80px;
    overflow: hidden;
    margin-bottom: 20px;
}
.mapContentImg{
    width:80px;
    height: 80px;
    border-radius: 5px;
    float: left;
    background: no-repeat center;
    background-size: cover;
}
.mapContentTxt{
    width: 420px;
    float: right;
}
.mapContentTxt h3{
    font-size: 14px;
    color: #333;
    margin-bottom: 13px;
    font-weight: normal;
}
.mapContentTxt p{
    font-size: 12px;
     color: #666;
    line-height: 24px;
}
